@charset "UTF-8";
/* CSS Document */

#pageWrap {
  padding: 0% 0 ;
	background-color: #fff;
}
.rankBox {
	display: none;
}
.contactBox {
	background-color: #d9dfe0;
	width: 100%;
	max-width: 100%;
}

#sec01 {
	position: relative;
	color: #fff;
	padding: 5% 0;
/*	background: #39393A;
background: linear-gradient(180deg, rgba(57, 57, 58, 1) 40%, rgba(57, 57, 58, 0) 100%);*/
	background-image: url("../img/bg-01.png");
	background-repeat: repeat-x;
	background-size: contain;
}
#sec01 .svgWrap {
	width: 50%;
	margin: 0 auto;
}
#sec01 .svgWrap svg {
	width: 100%;
	height: auto;
}
#sec01 h3,
#sec02 h3{
	font-size: 28px;
	text-align: center;
	padding: 1em 0;
	letter-spacing: 0.2em;
}
#sec01 .lead,
#sec02 .lead{
	font-size: 16px;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.00em;
	padding-bottom: 2em;
}
#sec01 .click {
	text-align: center;
	font-size: 15px;
	padding:1em 0;
}
#sec01 .click::before {
	content: "▼";
	margin-right: 0.5em;
}
#sec01 .click::after {
	content: "▼";
	margin-left: 0.1em;
}

#sec02 {
	align-items: center;
}
#sec02 .gaikanBox {
	width: 50%;
}
#sec02 .rightBox {
	width: 50%;
}
#sec02 .rightBox h3,#sec02 .rightBox .lead {
	text-align: left;
}
#sec02 .rightBox .wrapBox {
	width: 95%;
	max-width: 600px;
}
#sec02 .rightBox .flex {
	border-top: #777 solid 1px;
	padding-top: 30px;
	

}
#sec02 .rightBox .flex .box01 {
	width: 48%;
}
#sec02 .rightBox .flex .box01 h4 {
	width: 100%;
	font-weight: 600;
	font-size: 16px;
	padding-bottom: 0.7em;
}
#sec02 .rightBox .flex .box01 h4 span {
	font-size: 80%;
}
#sec02 .rightBox .flex .box01 .imgBox {
	width: 40%;
	max-width: 110px;
}
#sec02 .rightBox .flex .box01 .desc {
	width: 57%;
	container-type: inline-size;
}
#sec02 .rightBox .flex .box01 .desc p {
	font-size: 6.7cqw;
	line-height: 1.4;
}
#sec02 .rightBox .flex .box01 .desc p.nameP {
		padding: 0.6em 0;
}
#sec02 .rightBox .flex .box01 .desc p .name {
	font-size: 140%;
	letter-spacing: 0.2em;
	margin-left: 0.3em;

}
#sec02 .rightBox .flex .box02 {
	width: 22%;
	container-type: inline-size;
}
#sec02 .rightBox .flex .box02 dt {
	font-size: 8cqw;
	padding: 0.4em 0 0;
}
#sec02 .rightBox .flex .box02 dd {
	font-size: 6.8cqw;
	line-height: 1.3;
}





#sec03 {
	background-image: url("../img/bg-03.jpg");
	background-position: center center;
	background-size: cover;
	padding: 3% 0 5%;
}
#sec03 p {
	text-align: center;
	color: #fff;
	padding-bottom: 2em;
	font-size: 18px;
}
#sec03 p::before,#sec03 p::after {
	content: "▼";
	margin-right: 0.5em;
}
#imgsWrap {}
#imgsWrap a {
	position: relative;
	display: block;
}
#imgsWrap a::after {
  content: attr(data-title);
  position: absolute;
  font-size: 13px;
  color: #fff;
  left: 1em;
  top: 0.5em;
  letter-spacing: 0em;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.7),1px 1px 4px rgba(0,0,0,0.7),1px -1px 4px rgba(0,0,0,0.7),-1px 1px 4px rgba(0,0,0,0.7),-1px -1px 4px rgba(0,0,0,0.7);
}

#imgsWrap .flex01 {}
#imgsWrap .flex01 .leftBox {
	width: 39.4%;
}
#imgsWrap .flex01 .rightBox {
	width: 60.6%;
}
#imgsWrap .flex02 {}
#imgsWrap .flex02 .leftBox {
	width: 60.6%;
}
#imgsWrap .flex02 .rightBox {
	width: 39.4%;
}
#imgsWrap .flex03 .leftBox {
	width: 43.4%;
}
#imgsWrap .flex03 .rightBox {
	width: 56.6%;
}
#imgsWrap .flex04 .leftBox {
	width: 50%;
}
#imgsWrap .flex04 .rightBox {
	width: 50%;
}
#imgsWrap {}

#captionWrap {
	padding: 1% 0;
}

#sec04 {
	padding: 5% 0;
}
#sec04 {}
#sec04 .flex {
	align-items: flex-end;
}
#sec04 .flex .imgBox {
	width: 37.5%;
	position: relative;
}
#sec04 .flex .imgBox p {
	position: absolute;
	width: 25%;
	bottom: 2%;
	right: 2%;
}
#sec04 .flex dl.rightBox {
	width: 60%;
	container-type: inline-size;
	align-items: flex-start;
}
#sec04 .flex .rightBox dt {
	font-size: 2.4cqw;
	padding-bottom: 1em;
}
#sec04 .flex .rightBox dt span {
	font-size: 60%;
}
#sec04 .flex .rightBox dd .imgBox {
	width: 27%;
	max-width: 190px;
}
#sec04 .flex .rightBox dd p {
	width: 72%;
	font-size: 1.5cqw;
	line-height: 1.3;
}



@media screen and (max-width : 959px ){
	#sec01 h3 {
		font-size: clamp(22px, 3.0vw, 24px);
		letter-spacing: 0.1em;
	}
	#sec01 .lead {
		font-size: clamp(14px, 2vw, 16px);
		letter-spacing: 0.1em;
	}
	#sec01 .click {
		font-size: clamp(13px, 1.9vw, 15px);
	}
	#imgsWrap a::after {
		font-size: 16px;
	}
	#sec02 {}
		#sec02 h3{
		font-size: clamp(16px, 2.2vw, 18px);
	}
	#sec02 .lead{
		font-size: clamp(13px, 1.5vw, 15px);
	}
	#sec02 .rightBox {
		padding-bottom: 30px;
	}
	#sec02 .rightBox .flex .box01 {
	width: 100%;
		padding-bottom: 20px;
}
	#sec02 .rightBox .flex .box01 .imgBox {
	width: 30%;
	max-width: 30%;
}
#sec02 .rightBox .flex .box01 .desc {
	width: auto;
	flex: 1;
	margin-left: 1em;
}
#sec02 .rightBox .flex .box01 .desc p {
	font-size: 4.4cqw;
font-size: clamp(10px, 4.4cqw, 13px);
}
	#sec02 .rightBox .flex .box02 {
	width: 46%;
}
	#sec02 .rightBox .flex .box02 dd {
    font-size: clamp(10px, 6.4cqw, 13px);
}
	#sec04 .flex {
		align-items: flex-end;
		max-width: 700px;
		margin: 0 auto;
	}
	#sec04 .flex .imgBox {
		width: 100%;
		position: relative;
	}

	#sec04 .flex dl.rightBox {
		width: 100%;
		container-type: inline-size;
		align-items: flex-start;
		padding-top: 30px;
	}
	#sec04 .flex .rightBox dd {
		align-items: flex-start;
	}
	#sec04 .flex .rightBox dd p {
    width: 70%;
    font-size: 1.8cqw;
    line-height: 1.3;
}
}

@media screen and (max-width : 599px ){
	#sec01 .svgWrap {
    width: 70%;
	}
	#sec01 h3 {
		font-size: 4.8vw;
		font-size: clamp(17px, 4.8vw, 19px);
		letter-spacing: 0em;
		padding: 0 0 0.5em 0;
		text-align: center;
	}
	#sec01 .lead {
		font-size: 13px;
		line-height: 1.6;
		letter-spacing: 0em;
		text-align: justify;
		width: 90%;
		margin: 0 auto;
	}
	#sec01 .lead br {
		display: none;
	}
	#sec01 .click {
		font-size: clamp(10px, 3.4vw, 13px);
		letter-spacing: -0.05em;
		display: none;
	}
	#sec02 .rightBox .wrapBox {
		width: 100%;
	}
	#sec02 .rightBox h3, #sec02 .rightBox .lead {
		text-align: center;
	}
	#sec02 .gaikanBox {
		width: 90%;
		margin: 0 auto;
	}
	#sec02 .rightBox {
		width: 90%;
		margin: 0 auto;
	}
	#sec03 p {
		display: none;
	}
	#imgsWrap .leftBox,
	#imgsWrap .rightBox {
		width: 100%!important;
	}
	#imgsWrap .imgBox {
		margin-bottom: 15px;
	}
	#imgsWrap a::after {
		font-size: 12px;
	}
	#imgsWrap a {
		pointer-events: none;
	}
	#imgsWrap .flex01,#imgsWrap .flex02 > div {
		padding: 0;
	}
	#sec04 .flex .rightBox dt {
		font-size: clamp(14px, 4vw, 16px);
		text-align: center;
	}
	#sec04 .flex .rightBox dt span {
		font-size: 60%;
	}
	#sec04 .flex .rightBox dd .imgBox {
		width: 50%;
		max-width: 190px;
		margin: 0 auto;
	}
	#sec04 .flex .rightBox dd p {
		width: 100%;
		font-size: 12px;
		line-height: 1.6;
		padding: 1em 0;
	}
	#sec04 .flex .rightBox dd p br {
		display: none;
	}
	
/*	#imgsWrap .flex02 .leftBox .imgBox:nth-child(1) {
		margin-bottom: 15px;
	}*/
}
